<?php
/**
 * Created by PhpStorm.
 * User: admin
 * Date: 2018/10/30
 * Time: 10:39
 */
namespace App\Modules\BookGifts\Services;

use App\Modules\BookGifts\Models\BookGiftsStatsByGift;

class BookGiftsStatsByGiftService {
    public static function addGiftStats($params) {
        return BookGiftsStatsByGift::create($params);
    }
}